

<!DOCTYPE html>
<!--[if lt IE 7]> <html itemscope itemtype="http://schema.org/Product" class="no-js ie6 oldie" lang="en"> <![endif]-->
<!--[if IE 7]>    <html itemscope itemtype="http://schema.org/Product" class="no-js ie7 oldie" lang="en"> <![endif]-->
<!--[if IE 8]>    <html itemscope itemtype="http://schema.org/Product" class="no-js ie8 oldie" lang="en"> <![endif]-->
<!--[if IE 9]>    <html itemscope itemtype="http://schema.org/Product" class="no-js ie9" lang="en"> <![endif]-->
<!--[if gt IE 9]><!-->
<html xmlns:fb="http://ogp.me/ns/fb#" itemscope="itemscope" itemtype="http://schema.org/Product" class="no-js" lang="en">
<!--<![endif]-->

<head id="headerHead"><meta property="og:site_name" content="crayola.com" /><title>
	Privacy | crayola.com
</title><meta charset="utf-8" /><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="google-site-verification" content="2RteaKbOqmATXztyJgSn6AVs2GGjexASbkrXEcuKzow" /> 

    <script type="text/javascript">
        var ENVIRONMENT = "production";
        //var ENVIRONMENT = "dev";
        var GAT = 'UA-XXXXXXX-X';
    </script>

    <link rel="canonical" href="http://www.crayola.com/privacy.aspx"/><link rel="stylesheet" type="text/css" media="screen" href="/application/css/jquery-ui-1.9.2.custom.css?v=1" /><link rel="stylesheet" type="text/css" media="screen" href="/application/css/stylesheet.css" /><link rel="stylesheet" type="text/css" media="screen" href="/application/css/480plus.css" /><link rel="stylesheet" type="text/css" media="screen" title="screenCSS" href="/application/css/screen.css" /><link rel="stylesheet" type="text/css" media="screen" href="/application/css/products.css" /><link rel="stylesheet" type="text/css" media="print" href="/application/css/print.css" /><link rel="stylesheet" type="text/css" media="all" href="/application/css/site.min.css" /><link rel="stylesheet" type="text/css" media="screen" href="/application/css/animate-custom.css" /><link rel="stylesheet" type="text/css" media="all" href="/application/css/components.min.css" />

    <script type="text/javascript" src='/application/javascript/libraries/modernizr-2.0.7.js'></script>
    <script type="text/javascript" src="//fonts.crayola.com/qtz7pni.js"></script>
    <script type="text/javascript" src='/application/javascript/libraries/jquery-1.10.2.min.js'></script>
    <script type="text/javascript" src='/application/javascript/libraries/jquery-migrate-1.2.1.min.js'></script>
    <script type="text/javascript" src='/application/javascript/libraries/jquery-ui-1.9.2.custom.min.js'></script>
    <script type="text/javascript" src='/application/javascript/libraries/jquery.easing.1.3.js'></script>
    <script type="text/javascript" src='/application/javascript/libraries/jquery.lettering-0.6.1.min.js'></script>
    <script type="text/javascript" src='/application/javascript/libraries/respond.min.js'></script>
    <script type="text/javascript" src='/application/javascript/libraries/signals.min.js'></script>
    <script type="text/javascript" src='/application/javascript/util/coloroptions.min.js'></script>
    <script type="text/javascript" src='/application/javascript/util/GAT.min.js'></script>
    <script type="text/javascript" src='/application/javascript/util/jquery.cycle.all.js'></script>
    
    <!-- new template -->
    <link media="all" rel="stylesheet" type="text/css" href="/application/shop/css/overrides.css" />
	<script type="text/javascript" src='/application/shop/js/jquery.main.js'></script>
	<!--[if IE 9]><link rel="stylesheet" type="text/css" media="screen" href="/application/shop/css/ie.css" /><![endif]-->
    



<!--  Below stylesheets are required to be loaded for both crayola.com & shop.crayola.com -->
<link rel="stylesheet" href="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/Sites-Crayola-Site/-/default/v1458234575482/css/style.css" />
<link rel="stylesheet" href="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/Sites-Crayola-Site/-/default/v1458234575482/css/fancybox.css" />
<link rel="stylesheet" href="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/Sites-Crayola-Site/-/default/v1458234575482/css/bootstrap.min.css" />
<link rel="stylesheet" href="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/Sites-Crayola-Site/-/default/v1458234575482/css/all.css" />

<link media="all" rel="stylesheet" type="text/css" href="/application/shop/css/bootoverrides.css" />
	
    <!-- start of zoomImage add -->
    <link rel="stylesheet" type="text/css" media="screen" href="/application/css/multizoom.css" />
    <script type="text/javascript" src='/application/javascript/libraries/multizoom.js'></script>
    <script type="text/javascript" src='/application/javascript/libraries/multizoom1.js'></script>
    <!-- end of zoomImage add -->
    <!-- start channel intelligence -->
    <script type="text/javascript" src="//cts.channelintelligence.com/truetag2/359634350/truetag.js"></script>
    <script type="text/javascript" src="//content.channelintelligence.com/scripts/ykb_PopupWindow.js"></script>
    <script type="text/javascript" src="//crayola.links.channelintelligence.com/scripts/cii_CBL_DataService_API.asp"></script>
    <!-- end channel intelligence -->

<meta property="og:image" content="http://www.crayola.com/~/media/Crayola/Sub Nav/crayolashare.jpg" /><meta property="og:title" content="Privacy" /></head>


<body style='background-color: ; background-image:url(&#39;&#39;)'class="home page login">
    <div id="fb-root"></div>
    <script src='/application/javascript/util/FB.min.js' type="text/javascript"></script>
    <form method="post" action="/privacy.aspx" id="Form1">
<div class="aspNetHidden">
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTYyMjE3NTkxOGRkJhq2GOTwPBqIePP52gktG6M6gVM=" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['Form1'];
if (!theForm) {
    theForm = document.Form1;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


    <!-- <img src='/~/media/Crayola/Doodads/doodadhelicopter.jpg?mh=1600&mw=150' alt='Left Doodads' class='doodad1'/>

        <img src='/~/media/Crayola/Doodads/doodadalien.jpg?mh=1600&mw=150' alt='Right Doodads' class='doodad2'/>
 -->
    

<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-NGX6WB"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function (w, d, s, l, i) {
w[l] = w[l] || []; w[l].push({
'gtm.start':
new Date().getTime(), event: 'gtm.js'
}); var f = d.getElementsByTagName(s)[0],
j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
'//www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
})(window, document, 'script', 'dataLayer', 'GTM-NGX6WB');</script>
<!-- End Google Tag Manager -->

<!-- Adobe DTM PROD -->
<script src="//assets.adobedtm.com/f883c22c9968c9151ecfa832037a990a96bfceef/satelliteLib-6a9f589488824dfaa260d1d8116647c616588d71.js"></script>





<script type="text/javascript" src="/application/javascript/util/geolocation.js"></script>

<style type="text/css">
    .ui-widget {
    font-family: omnes-pro,sans-serif
    }
    .ui-widget-overlay {
    background: #000;
    opacity: .3;
    filter: Alpha(Opacity=30);
    }
    .ui-widget-header {
    background: #009900;
    border: 1px solid #336600;
    }
    .flagImg {
    padding-right:2px;
    height:32px;
    width:32px;
    }
    .flagP {
    line-height:2.1;
    font-weight:bold;
    }
    .dialogModal {
    display: none;
    }
</style>
<div title="Crayola Australia" id="dialog-modal-au" class="dialogModal">
Would you like to visit your local site?<br />
<p class="flagP"><a href="http://www.crayola.com.au" style="outline: medium none transparent;" class="flagLink"><img alt="" align="left" style="float: left;" src="/temp/IconCache/Flags/32x32/flag_australia.png" class="flagImg" />Australia</a></p>
</div>
<div title="Crayola Australia" id="dialog-modal-nz" class="dialogModal">
We noticed you&rsquo;re located in New Zealand. There isn't a local site available. Would you like to visit the Australian site?<br />
<p class="flagP"><a href="http://www.crayola.com.au" style="outline: medium none transparent;" class="flagLink"><img alt="" align="left" style="float: left;" src="/temp/IconCache/Flags/32x32/flag_australia.png" class="flagImg" />Australia</a></p>
</div>
<div title="Crayola Belgium" id="dialog-modal-be" class="dialogModal">
Would you like to visit your local site?
<p class="flagP"><a href="http://www.crayola.be" style="outline: medium none transparent;" class="flagLink"><img alt="" align="left" style="float: left;" src="/temp/IconCache/Flags/32x32/flag_belgium.png" class="flagImg" />Belgium</a></p>
</div>
<div title="Crayola Canada" id="dialog-modal-ca" class="dialogModal">
Would you like to visit your local site?<br />
<p class="flagP"><a href="http://www.crayola.ca" style="outline: medium none transparent;" class="flagLink"><img alt="" align="left" style="float: left;" src="/temp/IconCache/Flags/32x32/flag_canada.png" class="flagImg" />Canada</a></p>
</div>
<div title="Crayola China" id="dialog-modal-cn" class="dialogModal">
Would you like to visit your local site?<br />
<p class="flagP"><a href="http://www.crayola.cn" style="outline: medium none transparent;" class="flagLink"><img alt="" align="left" style="float: left;" src="/temp/IconCache/Flags/32x32/flag_china.png" class="flagImg" />China</a></p>
</div>
<div title="Crayola Italy" id="dialog-modal-it" class="dialogModal">
Would you like to visit your local site?<br />
<p class="flagP"><a href="http://www.crayola.it" style="outline: medium none transparent;" class="flagLink"><img alt="" align="left" style="float: left;" src="/temp/IconCache/Flags/32x32/flag_italy.png" class="flagImg" />Italy</a></p>
</div>
<div title="Crayola Mexico" id="dialog-modal-mx" class="dialogModal">
Would you like to visit your local site?<br />
<p class="flagP"><a href="http://www.crayola.com.mx" style="outline: medium none transparent;" class="flagLink"><img alt="" align="left" style="float: left;" src="/temp/IconCache/Flags/32x32/flag_mexico.png" class="flagImg" />Mexico</a></p>
</div>
<div title="Crayola Netherlands" id="dialog-modal-nl" class="dialogModal">
Would you like to visit your local site?<br />
<p class="flagP"><a href="http://www.crayola.co.nl" style="outline: medium none transparent;" class="flagLink"><img alt="" align="left" style="float: left;" src="/temp/IconCache/Flags/32x32/flag_netherlands.png" class="flagImg" />Netherlands</a></p>
</div>
<div title="Crayola UK" id="dialog-modal-uk" class="dialogModal">
Would you like to visit your local site?<br />
<p class="flagP"><a href="http://www.crayola.co.uk" style="outline: medium none transparent;" class="flagLink"><img alt="" align="left" style="float: left;" src="/temp/IconCache/Flags/32x32/flag_great_britain.png" class="flagImg" />UK</a></p>
</div>
<div title="Crayola France" id="dialog-modal-fr" class="dialogModal">
Would you like to visit your local site?<br />
<p class="flagP"><a href="http://www.crayola.fr" style="outline: medium none transparent;" class="flagLink"><img alt="" align="left" style="float: left;" src="/temp/IconCache/Flags/32x32/flag_france.png" class="flagImg" />France</a></p>
</div>
<div title="Crayola Japan" id="dialog-modal-jp" class="dialogModal">
Would you like to visit your local site?<br />
<p class="flagP"><a href="http://www.crayola.jp" style="outline: medium none transparent;" class="flagLink"><img alt="" align="left" style="float: left;" src="/temp/IconCache/Flags/32x32/flag_japan.png" class="flagImg" />Japan</a></p>
</div>




 
<script type="text/javascript">
    var dwHost = "http://shop.crayola.com";
    var dwSearchPath = "/search?q=";
</script>
<!--<script type="text/javascript" src="/application/shop/js/loadDynamicHeader.js"></script>-->                                      
<script type="text/javascript" src="/application/shop/js/utility.js"></script>


















































































 

























































	

















	








































	
	
<div id="header" role="banner">
	<header>
		<section class="promo-section">
			















































































 

























































	

















	








































	
	

	 


	<div class="html-slot-container">
	
		
			<style type="text/css">
.promo-section .slide-content .alignleft {
    margin: 50px 15px 0px 0px !important;
}
.promo-section .free-ship-head {
    color: #005991;
    font: 600 56px/58px omnes-pro,sans-serif,Helvetica,Arial;
    letter-spacing: -1px;
    margin: 0;
}
.promo-section .free-ship-head-sub {
    color: #005991;
    font: 600 40px/50px omnes-pro,sans-serif,Helvetica,Arial;
    letter-spacing: -1px;
    margin: 0px 0px 9px;
}

.promo-section .free-ship-head mark {
    color: inherit;
    background: none repeat scroll 0% 0% transparent;
    text-transform: uppercase;
}
@media only screen and (max-width: 1021px) {
.promo-section .free-ship-head {
		font-size:40px;
		line-height:50px;
	}
.promo-section .free-ship-head-sub {
		font-size:30px;
		line-height:40px;
	}
}
</style>
<div class="container">
<div class="row">
<div class="col-xs-12"><a class="btn-close" href="#" title="Close">Close</a>
<div class="slide-content">
<div class="pic alignleft"><img alt="image description" src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/-/Sites/default/dw08c20425/crayola-images/headerPromoImage.jpg" style="width: 380px; height: 180px;" /></div>

<div class="holder">
<div class="free-ship-head"><mark>FREE Shipping</mark></div>
<div class="free-ship-head-sub">on all orders over $50!<br />Use code: FREESHIP50 during checkout.</div>
Free shipping applied on order total at checkout.</div>
</div>
</div>
</div>
</div>	
		
	
</div> 
	
		</section>
								<div class="promo-bar">
						















































































 

























































	

















	








































	
	
<p><div class="promoslot">
	 


	<div class="html-slot-container">
	
		
			<style type="text/css">
.top-bar-promo-container{
	max-width:1200;
	width:100%;
	text-align:center;
	margin:0px auto;
}
#header .promo-bar {
min-height: 42px !important;
}
.top-bar-promo-left, .top-bar-promo-right {
	width:50%;
	float:left;	
}
.top-bar-promo-left {
	border-right:1px solid #FFF;	
padding-left:7%;
}
.top-bar-promo-right{
padding-right:7%;
}
@media only screen and (max-width:1100px){
.top-bar-promo-left {
padding-left:1%;
}
.top-bar-promo-right{
padding-right:1%;
}
}
</style>

<span class="icon-shipping"></span><span class="promomsg">FREE SHIPPING over $50! use code FREESHIP50</span><a href="http://www.crayola.com/browse-products/special-offers.aspx" class="btn-promo" title="Open Promo section">Details</a>

<!-- <div class="top-bar-promo-container">
	<div class="top-bar-promo-left">
    	<span class="promomsg">FREE SHIPPING over $40! use code FREESHIP40</span>
    </div>
    <div class="top-bar-promo-right">
    	<span class="promomsg">30% OFF orders over $40 with code JANUARY30</span>
<a href="http://www.crayola.com/browse-products/special-offers.aspx" style="width:55px !important;padding: 0 !important; font:14px/18px 'omnes-pro', Helvetica, Arial, sans-serif !important;text-decoration:none;" title="Details">Details</a>
    </div>
</div> -->
<div style="clear:both;"></div>	
		
	
</div> 
	</div></p>
					</div>
					<div class="top-bar">
					<div class="container">
						<div class="row">
							<div class="col-xs-12">
								<a href="" id="countryselect" class="open-countrylightbox btn-location" title="Select Country"><span class="ico ico-unitedstates"></span> Change Location</a>
								<ul class="utility-nav" id="utility-nav">
										
										<li class="header_contactus"><a href="//crayola.com/splash/contactus" title="Contact Us"><div id="contact">Contact Us</div></a>	</li>
										<li class="myaccount">
 	
 	
 	
	
	
 	
	
	
	 
 	
 	<li><a href="https://shop.crayola.com/on/demandware.store/Sites-Crayola-Site/default/Account-Show"  class="link-account" title="My Account">Sign In/My Account</a></li>
	 
 

 </li>
									
									
									<li> 
									    <div id="mini-cart">
									     	
















































































 

























































	

















	








































	
	







<!-- Report any requested source code -->


<!-- Report the active source code -->





<div class="mini-cart-total">
	
		<a class="link-cart mini-cart-empty" title="0 Items"><span>0</span></a>
	
</div>



		


	
		
									    </div>
									</li>
									
								</ul>
							 
							</div>
						</div>
					</div>
				</div> 
				

					<div class="header-bar">
					<div class="container">
						<div class="row">
							<div class="col-xs-12">
								<strong class="logo"><a href="http://crayola.com/" title="Home">Crayola</a></strong>
								<div class="btn-holder">
								<a href="javascript:void(0)" class="btn-search" title="Show Search form">Search</a>
								</div>
								<div class="nav-block">
									<a href="" class="btn-menu">Menu</a>
									<nav class="nav-holder">
										
















































































 

























































	

















	








































	
	













	
		
		<div class="content-asset"><!-- dwMarker="content" dwContentID="cdd1MiaageWbwaaadfzdVvliYu" -->
			<style type="text/css">li.mobile-show {display: none !important;}

@media only screen and (max-width:767px){
li.mobile-show {
display: block !important;
}
}
</style>
<ul class="main-nav" id="main-nav">
	<li><a href="http://shop.crayola.com/art-and-craft-supplies" id="nav-arts-and-crafts" title="Arts and Crafts">Art Supplies</a>
	<div class="drop">
	<ul>
		<li><span>Shop By:</span></li>
		<li><a class="alt-color" href="#">Featured</a>
		<div class="drop">
		<ul>
			<li><a class="pink-item" href="http://shop.crayola.com/art-and-craft-supplies/new-items" title="New Items"><strong>NEW</strong> Items</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/for-toddlers" title="For Toddlers">For Toddlers</a></li>
			<li><a class="pink-item" href="http://www.crayola.com/splash/product/personalizationsplash"><strong>Crayola My Way - Build-a-Box</strong></a></li>
			<li><a class="pink-item" href="http://shop.crayola.com/create-your-own-gift-bundle"><strong>Create A Gift Bundle!</strong></a></li>
			<li><a class="pink-item" href="http://shop.crayola.com/featured/minions">Minions</a></li>
			<li><a class="pink-item" href="http://shop.crayola.com/featured/star-wars">Star Wars</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies#pmin=15.01&amp;pmax=20">Gifts Under $20</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies#pmin=8&amp;pmax=15">Gifts Under $15</a></li>
		</ul>
		</div>
		</li>
		<li><a class="alt-color" href="#">Category</a>
		<div class="drop">
		<ul>
			<li><a class="pink-item" href="http://shop.crayola.com/art-and-craft-supplies/adult-coloring" title="Adult Coloring">Adult Coloring</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/easels" title="Easels">Art Easels</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/crayons" title="Crayons">Crayons</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/chalk" title="Chalk">Chalk</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/clay-and-modeling" title="Clay &amp; Modeling">Clay &amp; Modeling Compounds</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/colored-pencils" title="Colored Pencils">Colored Pencils</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/dry-erase" title="Dry Erase">Dry-Erase</a></li>
			<li class="mobile-show"><a href="http://shop.crayola.com/art-and-craft-supplies/kits-and-organizers" title="Kits and Organizers">Kits &amp; Organizers</a></li>
			<li class="mobile-show"><a href="http://shop.crayola.com/art-and-craft-supplies/markers" title="Markers">Markers</a></li>
			<li class="mobile-show"><a href="http://shop.crayola.com/art-and-craft-supplies/mess-free-coloring" title="Mess Free Coloring">Mess-Free Coloring</a></li>
			<li class="mobile-show"><a href="http://shop.crayola.com/art-and-craft-supplies/paints-and-watercolors" title="Paint &amp; Watercolors">Paints &amp; Watercolors</a></li>
			<li class="mobile-show"><a href="http://shop.crayola.com/art-and-craft-supplies/paper-and-pads" title="Paper Pads">Paper Pads</a></li>
		</ul>
		</div>
		</li>
		<li>
		<div class="drop no-header">
		<ul>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/kits-and-organizers" title="Kits and Organizers">Kits &amp; Organizers</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/markers" title="Markers">Markers</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/mess-free-coloring" title="Mess Free Coloring">Mess-Free Coloring</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/paints-and-watercolors" title="Paint &amp; Watercolors">Paints &amp; Watercolors</a></li>
			<li><a href="http://shop.crayola.com/art-and-craft-supplies/paper-and-pads" title="Paper Pads">Paper Pads</a></li>
		</ul>
		</div>
		</li>
		<li><a class="alt-color" href="#">Brands</a>
		<div class="drop">
		<ul>
			<li><a href="http://shop.crayola.com/brands/color-wonder" title="Color Wonder">Color Wonder</a></li>
			<li><a href="http://shop.crayola.com/brands/my-first-crayola" title="My First Crayola">My First Crayola</a></li>
			<li><a href="http://shop.crayola.com/brands/model-magic" title="Model Magic">Model Magic</a></li>
			<li><a href="http://shop.crayola.com/toys/silly-putty" title="Silly Putty">Silly Putty</a></li>
		</ul>
		</div>
		</li>
	</ul>
	</div>
	</li>
	<li><a href="http://shop.crayola.com/toys" id="nav-toys" title="Toys">Toys</a>
	<div class="drop">
	<ul>
		<li><span>Shop By:</span></li>
		<li><a class="alt-color" href="#">Featured</a>
		<div class="drop">
		<ul>
			<li><a class="pink-item" href="http://shop.crayola.com/toys/new-items" title="New Items"><strong>NEW</strong> Items!</a></li>
			<li><a href="http://shop.crayola.com/toys/trains" title="Trains"><span class="pink-item"><strong>NEW</strong> Lionel Trains</span></a></li>
			<!--<li><a href="http://shop.crayola.com/search?cgid=toy-hot-items" title="Hot Items">Hot Items</a></li>--><!--<li><a href="http://shop.crayola.com/search?cgid=birthday-gifts" title="Great Birthday Gifts">Birthday Gift Ideas</a></li>-->
			<li><a href="http://shop.crayola.com/featured/award-winners" title="Award Winners">Award Winning Toys</a></li>
			<li><a href="http://shop.crayola.com/toys#pmin=15.01&amp;pmax=20">Gifts Under $20</a></li>
			<li><a href="http://shop.crayola.com/toys#pmin=8&amp;pmax=15">Gifts Under $15</a></li>
		</ul>
		</div>
		</li>
		<li><a class="alt-color" href="#">Category</a>
		<div class="drop">
		<ul>
			<li><a href="http://shop.crayola.com/toys/creative-makers" title="Creative Makers">Creative Makers</a></li>
			<li><a href="http://shop.crayola.com/toys/light-designers" title="Light Designers">Light Designers</a></li>
			<li><a href="http://shop.crayola.com/toys/bubbles-and-chalk" title="Outdoor Chalk and Bubbles">Outdoor Chalk &amp; Bubbles</a></li>
			<li><a href="http://shop.crayola.com/toys/refill-packs" title="Refill Packs">Refill Packs</a></li>
			<li><a href="http://shop.crayola.com/toys/tablet-apps-and-kits" title="Tablet Apps and Kits">Tablet Apps &amp; Kits</a></li>
			<li class="mobile-show"><a href="http://shop.crayola.com/toys/creative-activities" title="Creative Activities">Creative Activities</a></li>
			<li class="mobile-show"><a href="http://shop.crayola.com/toys/fashion-activities" title="Fashion Activities">Fashion Activities</a></li>
			<li class="mobile-show"><a href="http://shop.crayola.com/toys/silly-putty" title="Silly Putty">Silly Putty</a></li>
			<li class="mobile-show"><a href="http://shop.crayola.com/featured/color-alive---action-coloring-pages" title="Color Alive Action Coloring Pages">Color Alive - Action Coloring Pages</a></li>
		</ul>
		</div>
		</li>
		<li>
		<div class="drop no-header">
		<ul>
			<li><a href="http://shop.crayola.com/toys/creative-activities" title="Creative Activities">Creative Activities</a></li>
			<li><a href="http://shop.crayola.com/toys/fashion-activities" title="Fashion Activities">Fashion Activities</a></li>
			<li><a href="http://shop.crayola.com/toys/silly-putty" title="Silly Putty">Silly Putty</a></li>
			<li><a href="http://shop.crayola.com/featured/color-alive---action-coloring-pages" title="Color Alive Action Coloring Pages">Color Alive - Action Coloring Pages</a></li>
		</ul>
		</div>
		</li>
		<li class="list-grey-box"><a class="alt-color" href="#">Refill Center</a>
		<div class="drop">
		<ul>
			<li><a href="http://shop.crayola.com/toys/refill-packs/creative-maker-refills/melt-n-mold-refills" title="Melt and Mold Refill">Melt 'n Mold</a></li>
			<li><a href="http://shop.crayola.com/toys/refill-packs/creative-maker-refills/marker-maker-refills" title="Marker Maker Refill">Marker Maker</a></li>
			<li><a href="http://shop.crayola.com/toys/refill-packs/creative-maker-refills/paint-maker-refills" title="Paint Maker Refill">Paint Maker</a></li>
			<li><a href="http://shop.crayola.com/toys/refill-packs/light-designer-marker-refill-pack-747016A002.html" title="Light Designers">Light Designers</a></li>
			<li><a href="http://shop.crayola.com/toys/refill-packs/thread-wrapper-activity-kit-0426030000.html" title="Thread Wrapper Refill">Thread Wrapper</a></li>
			<li><a href="http://shop.crayola.com/toys/refill-packs/cling-creator-refill-pack-7470930000.html" title="Cling Creator Refill">Cling Creator</a></li>
			<li><a href="http://shop.crayola.com/toys/refill-packs/creative-maker-refills/marker-airbrush-refills" title="Marker Airbrush Refill">Marker Airbrush</a></li>
		</ul>
		</div>
		</li>
	</ul>
	</div>
	</li>
	<li><a href="http://www.crayola.com/splash/product/personalizationsplash" id="nav-custom" title="Custom Crayola">Custom Crayola</a>
	<div class="drop">
	<ul>
		<li>&nbsp;</li>
		<li>
		<div class="drop">
		<ul>
			<li>
			<div class="super-nav-img-content" style="text-align:left;"><img alt="Crayola My Way" data-pin-no-hover="true" nopin="nopin" src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/-/Sites-Crayola-Library/default/dwb9671d7e/images/crayolaMyWay_nav.png" style="width: 100%; height: auto; transition: none 0s ease 0s ;" />
			<p style="color:#54575A;">Customize your own box of 64 Count Crayola Crayons, 8 Count Crayola Crayons or Crayola Art Case in just a few quick steps. It's easy and fun!</p>
			<br />
			<a class="btn btn-primary button-fancy-large add-to-cart add-to-cart-button" href="http://www.crayola.com/splash/product/personalizationsplash" style="font-size:21px; padding:8px 25px 10px;font-weight:500;" title="Get Started">Get Started</a></div>
			</li>
		</ul>
		</div>
		</li>
		<li>
		<div class="drop">
		<ul>
			<li>
			<div class="super-nav-img-content" style="text-align:center;"><strong><a href="https://shop.crayola.com/on/demandware.store/Sites-Crayola-Site/default/OnePageApplication-Start#/templates?ste=X2N1cnJlbnRQcm9kdWN0SWQ9NTIxMDA4MDAwMCZfY3VycmVudFRlbXBsYXRlSWQ9Jl91c2luZ1ByZU1hZGU9LTEmX3VzZURlZmF1bHRDb2xvcnM9MSZfcGVyc29uYWxpemU9MiZfcGxpVVVJRD0%3D" title="8 count Crayola My Way"><img alt="Personalized 8 Count Crayons" class="super-nav-img" data-pin-no-hover="true" height="146" nopin="nopin" src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/-/Sites-Crayola-Library/default/dw2b1148d0/images/8ct_nav.jpg" width="146" /><br />
			Personalized 8 Count Crayons</a></strong></div>
			</li>
		</ul>
		</div>
		</li>
		<li>
		<div class="drop">
		<ul>
			<li>
			<div class="super-nav-img-content" style="text-align:center;"><strong><a href="https://shop.crayola.com/on/demandware.store/Sites-Crayola-Site/default/OnePageApplication-Start#/colors?ste=X2N1cnJlbnRQcm9kdWN0SWQ9NTI5MTY0MDAwMCZfY3VycmVudFRlbXBsYXRlSWQ9Jl91c2luZ1ByZU1hZGU9LTEmX3VzZURlZmF1bHRDb2xvcnM9MCZfcGVyc29uYWxpemU9MCZfcGxpVVVJRD0%3D" title="64 count Crayola My Way"><img alt="Personalized 64 Count Crayons" class="super-nav-img" data-pin-no-hover="true" height="146" nopin="nopin" src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/-/Sites-Crayola-Library/default/dw606a4d2a/images/64ct_nav.jpg" width="146" /><br />
			Personalized 64 Count Crayons</a></strong></div>
			</li>
		</ul>
		</div>
		</li>
		<li>
		<div class="drop">
		<ul>
			<li>
			<div class="super-nav-img-content" style="text-align:center;"><strong><a href="https://shop.crayola.com/on/demandware.store/Sites-Crayola-Site/default/OnePageApplication-Start#/sleeves?ste=X2N1cnJlbnRQcm9kdWN0SWQ9MDQ2ODY2MDkwMCZfY3VycmVudFRlbXBsYXRlSWQ9Jl91c2luZ1ByZU1hZGU9LTEmX3VzZURlZmF1bHRDb2xvcnM9MiZfcGVyc29uYWxpemU9MiZfcGxpVVVJRD0%3D" title="Art Case Crayola My Way"><img alt="Personalized Art Case" class="super-nav-img" data-pin-no-hover="true" height="146" nopin="nopin" src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/-/Sites-Crayola-Library/default/dwcef14bc2/images/artCase_nav.jpg" width="146" /><br />
			Personalized Art Case</a></strong></div>
			</li>
		</ul>
		</div>
		</li>
	</ul>
	</div>
	</li>
	<li><a href="http://shop.crayola.com/crayola-gift-ideas" id="nav-gifts" title="Holiday Gifts">Gifts</a>
	<div class="drop">
	<ul>
		<li><span>Shop By:</span></li>
		<li><a class="alt-color" href="#">Featured</a>
		<div class="drop">
		<ul>
			<li><a class="pink-item" href="http://shop.crayola.com/create-your-own-gift-bundle" title="Gift Bundle"><strong>Create A Gift Bundle!</strong></a></li>
			<li><a href="http://shop.crayola.com/featured/award-winners" title="Award Winners">Award Winners</a></li>
			<!--<li><a href="http://shop.crayola.com//toys/fashion-activities" title="Girls Gifts">Girls' Gifts</a></li>
			<li><a href="http://shop.crayola.com/toys/creative-activities#cgid=boys-activities" title="New Merchandise">Boys' Gifts</a></li>-->
			<li><a class="pink-item" href="http://shop.crayola.com/toys/new-items" title="New Items"><strong>NEW</strong> Items</a></li>
			<li><strong><a href="http://shop.crayola.com/featured#cgid=featured-giftsunder10" title="Gifts Under 10">Gifts Under $10</a></strong></li>
			<li><strong><a href="http://shop.crayola.com/featured#cgid=featured-giftsunder20" title="Gifts Under 20">Gifts Under $20</a></strong></li>
			<li><strong><a href="http://shop.crayola.com/featured#cgid=featured-giftsunder35" title="Gifts Under 35">Gifts Under $35</a></strong></li>
		</ul>
		</div>
		<strong> </strong></li>
		<li>
		<div class="drop">
		<ul>
			<li>
			<div class="super-nav-img-content" style="text-align:center;"><strong><a href="http://shop.crayola.com/art-and-craft-supplies/adult-coloring" title="Color Escapes"><img alt="Color Escapes" class="super-nav-img" height="146" src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/-/Sites-Crayola-Library/default/dwd6dedc06/images/colorEscapes_146x146.jpg" width="146" /><br />
			Color Escapes</a></strong></div>
			</li>
		</ul>
		</div>
		</li>
		<li>
		<div class="drop">
		<ul>
			<li>
			<div class="super-nav-img-content" style="text-align:center;"><strong><a href="http://shop.crayola.com/toys/crayon-carver-7470970000.html" title="Crayon Carver"><img alt="Crayon Carver" class="super-nav-img" height="146" src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/-/Sites-Crayola-Library/default/dw76dbd176/images/crayonCarver_146x146.jpg" width="146" /><br />
			Crayon Carver</a></strong></div>
			</li>
		</ul>
		</div>
		</li>
		<li>
		<div class="drop">
		<ul>
			<li>
			<div class="super-nav-img-content" style="text-align:center;"><strong><a href="http://www.crayola.com/splash/product/personalizationsplash" title="Crayola My Way"><img alt="Crayola My Way" class="super-nav-img" height="146" src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/-/Sites-Crayola-Library/default/dwdfbdf712/images/crayolaMyWay-nav.jpg" width="146" /><br />
			Crayola My Way</a></strong></div>
			</li>
		</ul>
		</div>
		</li>
	</ul>
	</div>
	</li>
	<li><a href="http://shop.crayola.com/merchandise" id="nav-merchandise" title="Merchandise">Merchandise</a>
	<div class="drop">
	<ul>
		<li><span>Shop By:</span></li>
		<li><a class="alt-color" href="#">Featured</a>
		<div class="drop">
		<ul>
			<li><a class="pink-item" href="http://shop.crayola.com/merchandise/featured-merchandise/new-merchandise" title="New Merchandise"><strong>NEW</strong> Merchandise</a></li>
			<li><a href="http://shop.crayola.com/merchandise#pmin=15.01&amp;pmax=20">Gifts Under $20</a></li>
			<li><a href="http://shop.crayola.com/merchandise#pmin=8&amp;pmax=15">Gifts Under $15</a></li>
			<!-- <li><a href="http://shop.crayola.com/merchandise/featured-merchandise/sale-merchandise" title="Sale Items">Sale Merchandise</a></li> -->
		</ul>
		</div>
		</li>
		<li><a class="alt-color" href="#">Merchandise</a>
		<div class="drop">
		<ul>
			<li><a href="http://shop.crayola.com/merchandise/crayola-apparel" title="Crayola Apparel">Crayola Apparel</a></li>
			<li><a href="http://shop.crayola.com/merchandise/toys-and-gifts" title="Collectibles">Toys &amp; Gifts</a></li>
			<li><a href="http://shop.crayola.com/merchandise/canvas-prints-and-artwork" title="Canvas Prints and Artwork">Canvas Prints &amp; Artwork</a></li>
			<li><a href="http://shop.crayola.com/merchandise/mugs-and-thermoses" title="Mugs and Thermoses">Mugs &amp; Thermoses</a></li>
		</ul>
		</div>
		</li>
		<li>
		<div class="drop">
		<ul>
			<li>
			<div class="super-nav-img-content" style="text-align:center;"><a href="http://shop.crayola.com/merchandise/tie-dye-bear-8200620000.html#start=13&amp;sz=12" title="Tie Dye Bear"><img alt="" class="super-nav-img" height="146" src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/-/Sites-Crayola-Library/default/dwadf457c6/images/tyeDyeBear_superNav.jpg" width="146" /><br />
			Tie Dye Bear </a></div>
			</li>
		</ul>
		</div>
		</li>
		<li>
		<div class="drop">
		<ul>
			<li>
			<div class="super-nav-img-content" style="text-align:center;"><a href="http://shop.crayola.com/merchandise/mega-crayon-52MEGA.html#start=1" title="MEGA Crayon"><img alt="" class="super-nav-img" height="146" src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/-/Sites-Crayola-Library/default/dwc242388f/images/megaCrayon_superNav3.jpg" width="146" /><br />
			MEGA Crayon </a></div>
			</li>
		</ul>
		</div>
		</li>
	</ul>
	</div>
	</li>
	<li><a href="http://shop.crayola.com/colorful-clearance" id="nav-clearance" title="Colorful Clearance">Clearance</a></li>
</ul>
		</div> <!-- End content-asset -->
	












	
		
		<div class="content-asset"><!-- dwMarker="content" dwContentID="bck3IiaageVawaaadf9iAyhDV4" -->
			<style type="text/css">
li.top-nav-mobile-show{
display:none;	
}
@media only screen and (max-width:767px){
li.top-nav-mobile-show{
display:block;	
}	
}
</style>

<ul class="top-nav">
		<li><a id="nav-playzone" href="http://www.crayola.com/kids-playzone.aspx" title="Playzone">Playzone</a></li>
		<li><a id="nav-coloring" href="http://www.crayola.com/free-coloring-pages/" title="Free Coloring Pages">Free Coloring Pages</a></li>
		<li><a id="nav-crafts" href="http://www.crayola.com/crafts/ " title="Crafts">DIY Crafts & Activities</a></li>
		<li><a id="nav-lessons" href="http://www.crayola.com/lesson-plans/" title="Lesson Plans">Lesson Plans</a></li>
        <li><a id="nav-educators" href="http://www.crayola.com/for-educators/" title="For Educators">Educator Resources</a></li>
<!-- Additional navigation from new Education Section ***** BELOW ***** -->
        <li class="top-nav-mobile-show"><a id="nav-activities" href="/for-educators/creative-activities/" title="For Educators">Creative Activities</a></li>
        <li class="top-nav-mobile-show"><a id="nav-resources" href="/for-educators/professional-resources/" title="For Educators">Professional Resources</a></li>
<!-- Additional navigation from new Education Section ***** ABOVE ***** -->
	</ul>
		</div> <!-- End content-asset -->
	




										
										
									</nav>
								</div>	
							</div>
						</div>
					</div>
				</div>			
					<div class="search-section" id="searchSuggestions">
					<div class="container">
						<div class="row">
							<div class="col-xs-12">
								<div class="search-form">
									
										<fieldset>
											<legend class="accessibility">Search form</legend>
											<label for="q" class="searchlabel ">I am looking for:</label>
											<div class="text-holder">
											<input type="search" accesskey="4" id="q" name="q"class=" " placeholder="  " />
												
											</div>
											<input class="accessibility" type="submit" value="go" />
										</fieldset>
									
								</div>
							</div>
						</div>
					</div>
				</div>
				
			
			
					
					

	</header> 
</div> 









	
		
		<div class="content-asset"><!-- dwMarker="content" dwContentID="cdgbUiaage8L6aaadgI7QhZrQ8" -->
			<div class="hide" id="sitecore_popup-location">
<div class="lightbox lightbox-location lightbox-dialog lightboxpadding" id="popup-location">
<div class="sub-headline dialogsubhead">
<h2>Select a Country</h2>
</div>

<div class="pic alignright"><img alt="" height="246" src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/-/Sites-Crayola-Library/default/dw573de498/pic-globe.jpg" style="margin-bottom:18px" width="252" /></div>

<ul class="location-list">
	<li><strong>Americas</strong>

	<ul>
		<li><a href="http://www.crayola.ca"><span class="ico ico-canada"></span>Canada</a></li>
		<li><a href="http://www.crayola.com.mx"><span class="ico ico-mexico"></span>Mexico</a></li>
		<li><a href="http://www.crayola.com"><span class="ico ico-unitedstates"></span>United States</a></li>
	</ul>
	</li>
	<li><strong>Europe</strong>
	<ul>
		<li><a href="http://www.crayola.be/"><span class="ico ico-belgium"></span>Belgium</a></li>
		<li><a href="http://www.crayola.fr/"><span class="ico ico-france"></span>France</a></li>
		<li><a href="http://www.crayola.it/"><span class="ico ico-italy"></span>Italy</a></li>
		<li style="display:none;"><a href="#">Luxembourg</a></li>
		<li><a href="http://www.crayola.nl"><span class="ico ico-netherlands"></span>Netherlands</a></li>
		<li><a href="http://www.crayola.co.uk"><span class="ico ico-unitedkingdom"></span>United Kingdom</a></li>
	</ul>
	</li>
	<li><strong>Asia - Pacific</strong>
	<ul>
		<li><a href="http://www.crayola.com.au"><span class="ico ico-australia"></span>Australia</a></li>
		<li><a href="http://www.crayola.cn"><span class="ico ico-china"></span>China</a></li>
                <li><a href="http://www.crayola.jp"><span class="ico ico-japan"></span>Japan</a></li>
               
	</ul>
	</li>
</ul>

<div class="strip">&nbsp;</div>
</div>
</div>
		</div> <!-- End content-asset -->
	






   <div class="grid-container" data-component="App.components.SiteManager" data-component-options='{"favourite_ajax_url" : "/services/AddToFavouriteService.aspx"}'>
        <div class="grid-full grid-width-12 main-content">
            
<header class="font-omnes">
	<h1 id="title" class="lettering">Privacy</h1>
</header>

            <div class="grid-full grid-width-7">
                <div class="generic-copy-area" data-component="App.components.GenericCopyArea">
                    <p><strong>Crayola LLC Privacy Policy</strong></p>
<p>This Privacy Statement applies to Crayola.com, and all other web sites, apps and online services provided by or on behalf of Crayola, LLC that link to this Privacy Statement (the "Crayola Services").  We have provided below a summary of the important features of our privacy policy.  Read our complete privacy policy for complete details, and read our Kids Privacy Policy for specific information about our compliance with the Childrens Online Privacy Protection act and how we protect the privacy of information about kids.  We also encourage you to review the Terms and Conditions of Use for the Crayola Services.</p>
<p>The Crayola Services offer features and content for both parents, teachers, teens and children, and we may collect information differently for each.  We generally collect information from parents, teens and teachers so that we may communicate directly with them about Crayola and the Crayola Services, including physical address, email and other personal information.  We generally do not collect personal information from children, and allow them to register with us using non-personal information so that we may store their preferences, such as artwork preferences, when using our Services.</p>
<br />
<p><strong>Information we collect from children</strong></p>
<p>Please see our separate Kids Privacy Policy</p>
<br />
<p><strong>Information we collect from adults and teens</strong></p>
<p>Most of the content on Crayola.com and other Crayola Services is available to all visitors without the requirement of disclosing any personal information.  Some features of the Crayola Services may require or encourage you to register with a Crayola Service to obtain access to certain features or benefits.  When you register or create an account, we may ask you for personal information such as name, email, physical address, phone number, basic information about your children (such as first name, gender and birthday) and other demographic information.  We may also collect personal information when you make a purchase, download apps, opt in to a newsletter or mailing list, or enter a contest or sweepstakes.  If you make a purchase, we may collect credit card information, and billing and shipping addresses.  We may also obtain customer lists, demographic and other information about you from third parties that we may combine with information we have collected.</p>
<p>We also use technology to collect certain information automatically, like your Internet Protocol ("IP") address (which is the automatic number assigned to your computer by your Internet service provider when you surf the Web, or unique device identifier ("UDID"), international mobile equipment identity ("IMEI"), mobile equipment identifier ("MEID") or media access control "MAC") address; computer operating system (e.g., Microsoft Windows, Mac OS); your browser (e.g., Internet Explorer, Firefox); websites visited before or after you visit our Site; pages viewed and activities at our Site; and advertisements shown or clicked on.  Read more about our Collection of information through web or mobile technologies</p>
<br />
<p><strong>What we do with the information we collect</strong></p>
<p>We use the personal information we collect for the purposes indicated at the time it is provided. For instance, we use registration information to personalize the Crayola Services for you, and allow you to access certain content or activities. If you entered a contest, we may use your information to contact you about the contest. If you purchase a product, we use the information to fulfill your order.  If you sign up for a newsletter, we will use the information to send you the newsletter.</p>
<p>We may combine all information we have collected to better understand your needs, improve our products and services, manage content and advertising, send you offers and information (with your permission ­see <a href="#whenWeUse">When we will use your information to contact you</a>), make product recommendations, maintain site security, protect intellectual property, measure the effectiveness of our services, understand the needs and preferences of our customers and better serve you.  We may offer parents the opportunity to manage their children&rsquo;s registration and activities, and to receive reports, messages and product recommendations related to their children&rsquo;s interactions with our Sites or Apps.  We may also share your information with our parent and subsidiary companies to gain a better understanding of our consumers.</p>
<p id="whenWeUse"><strong>When we will use your information to contact you</strong></p>
<p>If you sign up to receive newsletters, we will send you email newsletters, and other information from Crayola about its products and services.  If you wish to stop receiving newsletters or other email from Crayola, you may follow the unsubscribe link in our email, or you may change your contact settings, either online or by contacting us. To change your contact preferences, online, login to your account and visit the www.crayola.com/support page, or Contact us.</p>
<p>Without your express consent, we will not share your email address with third parties for their marketing purposes.</p>
<p>If you make a purchase, or share your postal address, we may use your address to send you postal mail, such as catalogs, and we may share your physical mailing address (but not your e-mail address) with carefully selected companies whose products or services may interest you.</p>
<br />
<p><strong>Information we share   with third parties</strong></p>
<p>Crayola uses third party vendors to assist us with the delivery and marketing of the Crayola Services, such as web providers, contest administrators, email providers and credit card processors and we may share information with them for these purposes. These third parties are not allowed to use this information for any purpose except providing these services on behalf of Crayola.</p>
<p>If Crayola believes that anyone&rsquo;s use of the Crayola Services may damage us, our Services, or any person or property, we may disclose relevant personal information to prevent such harm. In that case, we might try to identify the wrongdoer, contact them, contact legal authorities, or bring legal action against them. We may also disclose personal information if we believe that the disclosure is required by law, or in response to a legal request.</p>
<p>Crayola does not share email addresses with third parties for their own marketing purposes without your express consent.</p>
<p>We may also share your information with our parent and subsidiary companies to gain a better understanding of our consumers.</p>
<br />
<p><strong>Crayola Apps and App Stores</strong></p>
<p>We offer a variety of fun and engaging apps featuring our brands, but when you download or purchase an App, or make an in-App purchase, you may do so through a third party application online store. You may be required to register with the app store and be logged on before you can download or purchase an app or make in-app purchase of another product using the app. When downloading an app, or using an app with on-line features through your platform, the app provider will typically also collect certain device and app-related information. Crayola does not control the requirements or policies of app stores; you should review the privacy policy and terms of use of the mobile app stores before downloading or using any app, and check your device settings for control options.</p>
<p>Crayola&rsquo;s Apps currently do not collect or transmit personal information.  They may collect and transmit information regarding usage patterns of the App to help Crayola improve its apps and understand usage patterns.</p>
<br />
<p><strong>Lights Camera Color</strong></p>
<p>Crayola provides coloring activities, such as "Lights Camera Color" that allow users, including children, to upload photos, which are turned into coloring pages.  The photos uploaded to the Crayola Services are used only for the purpose of creating a coloring page for the user, and are deleted from Crayola&rsquo;s servers after processing the image you requested.</p>
<br />
<p><strong>Security Measures we take to safeguard personal information</strong></p>
<p>We and our agents and affiliates use Secure Socket Layer (SSL) technology to protect credit card data during transmission to our Sites, and adopt internal procedures to safeguard this information in our systems. We require our service providers and vendors to adhere to industry-accepted best practices to safeguard personal information they handle. However, no method is 100% secure. While we strive to protect your information through commercially reasonable means, we cannot guarantee it&rsquo;s absolute security When you create a password and log-in name, we recommend that you combine letters and numbers that will be difficult for others to duplicate or guess. It is important for you to protect against unauthorized access to your personal information and to your computer. Be sure to sign off when finished, especially when using a shared computer.</p>
<br />
<p><strong>Your California privacy rights</strong></p>
<p>We do not share information that we collect through the Crayola Services with third parties for the third party&rsquo;s direct marketing purposes.</p>
<p>Under California Civil Code &sect;1798.83, California residents have the right to receive, once a year, information about third parties with whom we have shared information about you for their marketing purposes during the previous calendar year, and a description of the categories of personal information shared. To make such a request, please contact us at the address below. We will respond to you within 30 days of receiving such a request.</p>
<p>Some web browsers may transmit "do-not-track" signals to the websites with which the user communicates.  Because of differences in how web browsers incorporate and activate this feature, it is not always clear whether users intend for these signals to be transmitted, or whether they even are aware of them.  Because there currently is no industry standard concerning what, if anything, websites should do when they receive such signals, we currently do not take action in response to these signals.  If and when a final standard is established and accepted, we will reassess how to respond to these signals.</p>
<br />
<p><strong>Contact us</strong></p>
<p>Please feel free to contact us if at any time you have questions or concerns about our Privacy Policy.</p>
<p>Consumer Affairs<br />
Crayola LLC<br />
1100 Church Lane<br />
P.O. Box 431<br />
Easton, PA 18044.</p>
<p>You may also email us at  supportcrayola.com or call us at 1-800-CRAYOLA. </p>
<br />
<p><strong>Visiting Our Services From Outside The United States</strong></p>
<p>Crayola LLC is based in Easton, PA in the United States of America.  If you are visiting the Crayola Services from outside the United States, please be aware that your information may be transferred to, processed, and stored in the United States and other countries around the world. The data protection and other laws of the United States and other countries might not be as comprehensive as those in your country. Please be assured that we seek to take reasonable steps to ensure that your privacy is protected. By using the Crayola Services or providing us with any information through the Crayola Services, you consent to the transfer, processing and storage of your information in the United States and other countries around the world.</p>
<br />
<p><strong>Links to Third Party Sites, Services, and Content</strong></p>
<p>The Crayola Services may contain links to other websites, online services, and content that are operated and maintained by third parties and that are not under the control of or maintained by us.  Such links do not constitute an endorsement by us of those other websites, the content displayed therein, or the persons or entities associated therewith.  This Privacy Policy does not apply to your interactions with those third parties, even if you find a link to them on the Crayola Services. We encourage you to read the privacy policy of the third-party website provider to see how your personal information will be treated on its site</p>
<br />
<p><strong>Updates</strong></p>
<p>Due to the changing nature of the Internet, this policy may be changed at any time at Crayola&rsquo;s discretion.  Therefore we recommend that you visit our Privacy Policy often so that you are always fully informed.</p>
<br />
<p><strong>Collection of information through web or mobile technologies</strong></p>
<p>Crayola and its agents or service providers or business partners may receive and store certain information automatically when you visit our Sites, use an online service or download or use a mobile App. This may include information on your browser type and operating system, the pages that you view, referring sites (sites you visited before you came to our site and sites you go to after you visit our site), IP addresses, or unique device identifiers associated with mobile devices, smart phones, etc. This information allows us to count the total number of "hits" on our Sites or installation and frequency of use of our Apps.</p>
<p>We collect certain information using technology, like cookies and pixel tags. We may also use "Flash" cookies in connection with some games or other content to store game and activity progress for the Flash player or to store bandwidth information for the performance of the Flash player. The information stored in any Flash cookie deployed on this Site does not include your name.</p>
<p>Third party analytics and advertising networks also use cookies, web beacons, pixel tags, clear GIFs and other technology to collect certain information automatically. Advertising networks may use this information to serve you targeted ads for products and services that, based on your activities, are likely to be of interest to you ("interest-based advertising"). Crayola does not permit interest-based advertising on Sites directed to children under 13 or where we have actual knowledge that a child is under 13.</p>
<p>Other business partners, like social media sites, may also use cookies and similar technology to collect certain information about your visits to our Sites through social media plug-ins. You may have the option to log in to one of our websites using your social media user name and password; if so, the social media operator (e.g., Facebook, YouTube, Twitter, etc.) may be able to link your activities at our Site to your registration information.</p>
<p>Find out more about these technologies and how you can control their use below.</p>
<br />
<p><strong>Cookies</strong></p>
<p>A "cookie" is a small file that does not contain personally identifiable information and is saved on your computer or mobile device. Cookies help improve your user experience, and allow us to analyze our Sites and Apps and manage our advertising.</p>
<p>Our cookies help to give you faster access to pages you have already visited; they allow you to personalize your pages and us to customize our offerings; and they help you to participate in some activities or events on our Sites. For instance, some of our Sites have scavenger or treasure hunts, and we need to use cookies to keep track of your progress. If you leave our Site and then return, cookies will tell us what things you have already collected so that you do not have to start all over again. Cookies can also keep track of items in your shopping cart and wish list in our online stores, and may be used to help you engage in other activities, like comparison shopping.</p>
<p>We also use cookies to help us figure out how many people visit our Sites, which of our Web pages they go to and how long they stay there. This information helps us figure out which of our Web features are successes and what Sites might need improvement. For administrative purposes, we collect IP addresses. Certain Internet service providers may assign the same IP address to many users. The IP address allows us to count the total number of "hits" on our sites. Your IP address and cookies are not connected to any personally identifiable or online contact information, like a name or email address, unless you register or order at our online stores; however, if you register at our online stores, all information we collect will be associated with your customer file.</p>
<p>You can set your computer to warn you each time a cookie is being sent or turn off all cookies (except Flash cookies - see below) through your Internet browser (e.g., Internet Explorer Firefox or Safari). Check your browser&rsquo;s Help menu or your built-in mobile device settings to find out how. Some mobile devices store cookies not only in areas connected to the browser, but also in areas that are app-specific so these cookies cannot be controlled by the browser settings. Check your app settings options on your mobile device to find out how to manage or delete cookies that may be stored in these other areas.</p>
<p>Please note that if you do not accept cookies, some features or activities may not be available to you.</p>
<br />
<p><strong>Flash cookies</strong></p>
<p>Flash cookies, also known as local shared objects ("LSOs"), are built for use with Adobe&reg; Flash&reg; Player. LSOs act like cookies in that they store information to provide you with a more customized experience, but LSOs can store complex data that cookies cannot, and LSOs are not deleted or rejected if you set your browser to delete or reject cookies. The information stored in any LSO deployed by our Sites do not include your name. Although browser settings will not allow you to manage LSOs, you may be able to manage them in other ways. To find out more about how to manage or delete LSOs, visit <a target="_blank" href="http://www.adobe.com/products/flashplayer/articles/lso/">http://www.adobe.com/products/flashplayer/articles/lso/</a></p>
<br />
<p><strong>Web Beacons, Pixel tags or clear GIFs</strong></p>
<p>We also use other technology, called web beacons, pixel tags or clear GIFs, to provide us with other important anonymous information, such as when an e-mail has been opened. Companies that advertise on our Sites may also place web beacons in their ads to help develop statistics on the effectiveness of advertising at our Sites. We do not control web beacons in third party ads.</p>
<br />
<p><strong>Apps</strong></p>
<p>When downloading an App (or using an App that relies on online features made available through your app platform), the app store will collect certain device and app-related information. Crayola does not control the data collection or privacy practices of those stores. You should review the privacy policy and terms of use of any application store before downloading or using any app and review and use available controls and settings on your device to reflect your preferences.</p>
<br />
<p><strong>Location information</strong></p>
<p>For some Apps or services, we or our third party service and content providers and analytics companies may collect location information, including location information provided either by a mobile device interacting with one of our Apps or associated with your IP address or WiFi network. These features might enable you to engage in activities like find a nearby store or play certain games, for example. You can generally limit or prohibit the collection of location information by using the built-in settings on your mobile device. You will typically be notified if the App or service collects location information and given a chance to agree. We do not permit collection of precise location information (actual address) in mobile Apps without your consent. Child-directed Apps do not collect precise location information.</p>
<br />
<p><strong>Website and Mobile App Analytics</strong></p>
<p>We or our agents and service partners may use cookies and web beacons to analyze the effectiveness of our Sites, services and Apps. This typically involves collecting your IP address or UDID and information on your activities, like the sites you visit or frequency of use of an App. We require these providers to commit to maintaining the anonymity of this information. You may be able to opt out of data collection or use by some third party analytics companies who work with us. Contact us if you would like information on our third party analytics service providers.</p>
<br />
<p><strong>Targeted Advertising</strong></p>
<p>Crayola may work with third party online or mobile network advertisers that use cookies, pixels, or transparent GIF files to help us manage advertising at our Sites or Apps intended for people over the age of 13, and measure its effectiveness. This includes our collector Sites and online stores. GIF files enable third party ad networks to recognize a unique cookie on your Web browser or mobile device. The cookie may be placed by us, or by another advertiser that works with our third party network advertiser. The information that we collect and share in this fashion is de-identified and not personally identifiable. It does not contain your name, address, telephone number, or email address. However, it may keep track of the sites you have visited that are associated with the ad network. This information may be used for the purpose of targeting advertisements on our Sites and other sites based on those interests, and to learn which ads bring users to our Sites.</p>
<p>We support the cross-industry Self-Regulatory Program for Online Behavioral Advertising as managed by the Digital Advertising Alliance. As part of this service, our online advertisements and Web sites may be delivered with icons that help consumers understand how their data is being used and provide choice options to consumers that want more control. For more information about our network advertisers, including information about how to opt out of technologies that they control, please follow the directions on the AdChoices icon within any interest or behavior based advertisement. Some of our Sites may also include the AdChoices icon on the home page. You can also visit websites operated by the Network Advertising Initiative and Digital Advertising Alliance to access opt-out tools available from those participating in the program. Participating network advertisers will be listed at those sites. Opting out means that you will still see ads, but they may not be tailored to your specific interests. </p>
<p><strong>Please note:</strong> your opt-out choices are browser-specific and device-specific.</p>
<br />
<p><strong>Social Media Platforms and Plugins</strong></p>
<p>If you are a member of a social media network, like Facebook, a cookie may be sent to that network when you access a page of our Site or an App that links to their website through a plugin (such as Facebook&rsquo;s "Like" or Google "+1" buttons), register or log into your account at their platform, or use your social media user name and password to log into our Site where you have the option to do so. That may enable them and us to link your activities with your personal registration information at their site, and may include notifying your friends or connections about your activities at our Site, and using tracking technologies to monitor your online activities in order to serve targeted ads. The social media networks&rsquo; privacy policy and terms apply to your use of their platforms. Your browser or device may allow you to block these technologies but you should visit the third party website and review their privacy policy and your registration profile or account to find out your options. </p>
<p><strong>Kids Privacy Policy</strong></p>
<p>Crayola, LLC is  providing this Kids Privacy Policy to explain how we collect, use, and disclose personal information in clear, easy-to-understand language. This Kids Privacy Policy applies to all of our Crayola websites, apps, mobile experiences, and digital content that link to this Privacy Policy (the "Crayola Services").</p>
<br />
<p><strong>Information Collection</strong></p>
<p>The Crayola Services generally require little or no collection of personal information. We may ask a child to provide a screen name and password or demographic information, such as gender, birthday, and state of residence, to register for access to certain features of the Crayola Services, such as stored coloring pages.  We require users to choose usernames that do not include personally identifiable information, such as their real name, phone number, or address.  From time to time, however, we may request that a child provide an email address in order to participate in particular activities.</p>
<p>We may collect certain information automatically when your child visits the Crayola Services.  For example, we may collect persistent identifiers, such as Internet Protocol (IP) address; unique identifiers, such as mobile device identification numbers; and customer ID numbers collected through cookies, web beacons, and other technologies.  We may use cookies, web beacons, Local Storage Objects, and similar technologies on our services to facilitate site administration and navigation and to provide an enhanced online experience for our visitors. Through these mechanisms, we may collect the persistent identifiers described above, as well as information about the type of web browser and operating system being used, the pages that a user visits on the Crayola Services, and other websites the user visited before visiting our Crayola Services.</p>
<p>Cookies are small text files that are stored on a user&rsquo;s computer.  Most web browsers accept cookies automatically, but can be configured not to do so or to notify the user when a cookie is sent.  You can choose to remove cookies through your browser options. However, if you do so, some functionality may be limited. If you wish to disable cookies, please refer to your browser&rsquo;s help section.  Web beacons are 1x1 single-pixel graphics that may be embedded in web pages or emails. We may use web beacons to collect information about advertising and site traffic statistics.</p>
<br />
<p><strong>Parental Consent</strong></p>
<p>We generally do not collect, use, or disclose personal information from children under the age of 13 without prior parental consent, except in certain limited cases, which may include the following:</p>
<p>We may collect a parent&rsquo;s email address in order to provide the parent with notice that his or her child signed up for an account with a Crayola Service that does not otherwise collect, use, or disclose children&rsquo;s personal information.  We generally will not use or disclose the email address that we collect except to send the initial notices and subsequent updates about the child&rsquo;s participation on the Crayola Services.</p>
<p>From time to time, we may have special online promotions such as sweepstakes and contests on the Crayola Services that are open for registration by children under the age of 13. In these situations, we may collect online contact information in order to communicate on a one-time basis with a child to inform him or her that he or she has won the sweepstakes or contest. At that point, we may ask the winning child for the online contact information of a parent or guardian so that we can make arrangements to award the prize. We will delete the child&rsquo;s online contact information and will not use it to re-contact the child or disclose it.  Alternatively, we may ask the child for a parent or guardian&rsquo;s online contact information so that we can notify the parent or guardian about the child&rsquo;s participation in a promotion or otherwise seek consent. Any information that is given to us in this circumstance is used only for the purpose of conducting the activity and will be deleted from our system after the promotion has ended or any other legally required period for keeping such information has passed.</p>
<p>We may collect a child&rsquo;s name and contact information to the extent reasonably necessary to protect the security or integrity of the Crayola Services; to take precautions against liability; to respond to judicial process; or (to the extent permitted by law) to provide information to law enforcement agencies or for an investigation on a matter related to public safety.</p>
<p>We may use persistent identifiers, such as IP addresses and cookie IDs, to support the internal operations of the Crayola Services.  We also may allow third parties to collect persistent identifiers to support the internal operations of the Crayola Services.  For example, our third-party service providers may collect persistent identifiers to help us with traffic measurement, research, and analytics.</p>
<p>We may otherwise collect personal information from your child as permitted by law.</p>
<br />
<p><strong>Use of Personal Information</strong></p>
<p>In addition to the uses outlined in the Parental Consent section, we may use personal information that we collect through the Crayola Services for a variety of purposes, including to provide children with the services and information they request; customize and personalize a child&rsquo;s use of the Crayola Services; maintain or administer the Crayola Services or perform business analyses; improve the quality of the Crayola Services or any related services; and as otherwise described to parents at the point of collection or pursuant to parental consent.</p>
<br />
<p><strong>Sharing of Personal Information</strong></p>
<p>We may transfer, disclose, or share personal information we collect through the Crayola Services with service providers who we engage specifically to administer or perform certain functions on our behalf, such as conducting sweepstakes and contests. These service providers have access to the personal information needed to perform their functions, but may not use or disclose it for other purposes. We may also disclose personal information to third parties when required by law or pertinent to judicial or government investigations or proceedings, when otherwise necessary to protect the Crayola Services or the safety of our users or any third party, or with a parent/guardian&rsquo;s consent.  If we sell all or part of our organization, or make a sale or transfer of assets, or are otherwise involved in a merger or business transfer, or in the event of bankruptcy, we may transfer your information to one or more third parties as part of that transaction.</p>
<br />
<p><strong>Information Security</strong></p>
<p>The security and confidentiality of your child&rsquo;s information is extremely important to us, and we take a number of steps to help safeguard any personal information that your child provides to us.  However, no method of transmitting or storing electronic data is ever completely secure, and therefore we cannot warrant or guarantee that such information will never be accessed, used or released in a manner that is inconsistent with this policy.</p>
<br />
<p><strong>Parental Control of Personal Information</strong></p>
<p>Upon providing proper identification, parents can review, correct, or have deleted their child&rsquo;s personal information from our database, or refuse further collection or use of personal information from their child by writing to us at:</p>
<p>Consumer Affairs<br />
Crayola LLC<br />
1100 Church Lane<br />
P.O. Box 431<br />
Easton, PA 18044.</p>
<p>You may also email us at  support@crayola.com or call us at 1-800-CRAYOLA.  Please feel free to use this same contact information if at any time you have questions or concerns about this Kids&rsquo; Privacy Policy.</p>
<br />
<p><strong>Your California Privacy Rights</strong></p>
<p>We do not share information that we collect through the Crayola Services with third parties for the third party&rsquo;s direct marketing purposes.</p>
<p>Some web browsers may transmit "do-not-track" signals to the websites with which the user communicates.  Because of differences in how web browsers incorporate and activate this feature, it is not always clear whether users intend for these signals to be transmitted, or whether they even are aware of them.  Because there currently is no industry standard concerning what, if anything, websites should do when they receive such signals, we currently do not take action in response to these signals.  If and when a final standard is established and accepted, we will reassess how to respond to these signals.</p>
<br />
<p><strong>Visiting Our Services From Outside The United States</strong></p>
<p>Crayola LLC is based in Easton, PA in the United States of America.  If you are visiting the Crayola Services from outside the United States, please be aware that your information may be transferred to, processed, and stored in the United States and other countries around the world. The data protection and other laws of the United States and other countries might not be as comprehensive as those in your country. Please be assured that we seek to take reasonable steps to ensure that your privacy is protected. By using the Crayola Services or providing us with any information through the Crayola Services, you consent to the transfer, processing and storage of your information in the United States and other countries around the world.</p>
<br />
<p><strong>Links to Third Party Sites, Services, and Content</strong></p>
<p>The Crayola Services may contain links to other websites, online services, and content that are operated and maintained by third parties and that are not under the control of or maintained by us.  Such links do not constitute an endorsement by us of those other websites, the content displayed therein, or the persons or entities associated therewith.  This Privacy Policy does not apply to your interactions with those third parties, even if you find a link to them on the Crayola Services. We encourage you to read the privacy policy of the third-party website provider to see how your personal information will be treated on its site.</p>
<br />
<p><strong>Updates</strong></p>
<p>Due to the changing nature of the Internet, this policy may be changed at any time at Crayola&rsquo;s discretion.  Therefore we recommend that you visit our Privacy Policy often so that you are always fully informed.</p>

                </div>
            </div>
        </div>
    </div>
    






<!-- <div class="newsletter-form" data-component="App.components.NewsletterSignup">
    <p>
        Receive newsletters, product updates, and special offers from Crayola.
    </p>
    <h2>
        Newsletter Sign-up
    </h2>
    <div class="error-message" style="display:none;">
        <div class="register-form-errors">
            <div class="register-form-errors-inner">
                <h2>
                    Whoops! We noticed a few errors in your submission:
                </h2>
                <ul>
                </ul>
            </div>
        </div> -->
        <!-- Sorry, you need to correct the fields marked below before continuing. -->
    <!-- </div>
    <div class="fields-horizontal">
        <div class="field-float">
            <input name="ctl00$mainContentPlaceHolder$footer_0$footernewsletter_0$uxName" type="text" id="uxName" data-min-length="2" data-name="first-name" class="newsletter-first-name required" placeholder="First Name" />
        </div>
        <div class="field-float">
            <input name="ctl00$mainContentPlaceHolder$footer_0$footernewsletter_0$uxEmail" type="text" id="uxEmail" class="newsletter-email required email" placeholder="Email" />
        </div>
        <div class="field-float">
            <a id="uxSignup" class="newsletter-submit font-omnes" href="javascript:__doPostBack(&#39;ctl00$mainContentPlaceHolder$footer_0$footernewsletter_0$uxSignup&#39;,&#39;&#39;)">Submit</a>
        </div>
    </div>
</div> -->



















































































 

























































	

















	








































	
	


<footer id="footer">

	<div class='container listrak-footer-cont'>
	
	







	
		
		<div class="content-asset"><!-- dwMarker="content" dwContentID="deXPQiaageMJ2aaadeWshcbkD0" -->
			<!--<div class="row">
<div class="col-xs-12">
<h3>Crayola Products</h3>
</div>
</div>

<div class="row">
<div class="col-xs-12">
<ul class="footer-nav">
	<li>Arts &amp; Crafts Supplies
	<ul>
		<li><a href="http://shop.crayola.com/art-and-craft-supplies/markers">Markers</a></li>
		<li><a href="http://shop.crayola.com/art-and-craft-supplies/colored-pencils">Colored Pencils</a></li>
		<li><a href="http://shop.crayola.com/art-and-craft-supplies/chalk">Chalk</a></li>
		<li><a href="http://shop.crayola.com/art-and-craft-supplies/paints-and-watercolors">Paints, Watercolors, &amp; Painting Supplies</a></li>
	</ul>
	</li>
	<li>&nbsp;
	<ul>
		<li><a href="http://shop.crayola.com/art-and-craft-supplies/paper-and-pads">Paper &amp; Pads</a></li>
		<li><a href="http://shop.crayola.com/art-and-craft-supplies/mess-free-coloring">Mess-Free Coloring</a></li>
		<li><a href="http://shop.crayola.com/art-and-craft-supplies/dry-erase">Dry-Erase</a></li>
		<li><a href="http://shop.crayola.com/search?cgid=clay-dough-modeling-compounds">Clay, Dough, &amp; Modeling Compounds</a></li>
	</ul>
	</li>
	<li>Toys
	<ul>
		<li><a href="http://shop.crayola.com/search?cgid=coloring-activities">Coloring Activities</a></li>
		<li><a href="http://shop.crayola.com/search?cgid=girls-activities">Girls Activities</a></li>
		<li><a href="http://shop.crayola.com/toys/light-designers">Light Designers</a></li>
		<li><a href="http://shop.crayola.com/toys/tablet-apps-and-kits">Tablet Apps &amp; Kits</a></li>
		<li><a href="http://shop.crayola.com/search?cgid=outdoor-chalk-bubbles">Outdoor Chalk &amp; Bubble</a></li>
		<li><a href="http://shop.crayola.com/toys/refill-packs">Refill Packs</a></li>
		<li><a href="http://shop.crayola.com/search?cgid=makers">Makers</a></li>
	</ul>
	</li>
	<li>Merchandise
	<ul>
		<li><a href="http://shop.crayola.com/search?cgid=clothing-and-apparel">Clothing &amp; Apparel</a></li>
		<li><a href="http://shop.crayola.com/search?cgid=collectibles">Collectibles</a></li>
		<li><a href="http://shop.crayola.com/search?cgid=home-decor">Home Decor</a></li>
	</ul>
	</li>
</ul>
</div>
</div>
-->
<div class="row">
<div class="col-xs-12">
<div class="cols">
<div class="col col1">
<ul class="footer-nav">
	<li>Parent Resources
	<ul>
		<li><a href="http://www.crayola.com/support/stain-tips/">Stain Tips</a></li>
		<li><a href="http://www.crayola.com/browse-products/special-offers.aspx">Special Offers</a></li>
		<li><a href="http://www.crayola.com/crafts/">DIY Crafts</a></li>
		<li><a href="http://www.crayola.com/free-coloring-pages/">Free Coloring Pages</a></li>
		<li><a href="http://www.crayola.com/things-to-do/how-to-landing.aspx">Art Techniques</a></li>
	</ul>
	</li>
	<li>Educator Resources
	<ul>
		<li><a href="http://www.crayola.com/colorcycle.aspx">Marker Recycling</a></li>
		<li><a href="http://www.crayola.com/for-educators/ccac-landing/grant-program.aspx">Grant Program</a></li>
		<li><a href="http://www.crayola.com/for-educators/resources-landing.aspx">Articles &amp; Resources</a></li>
		<li><a href="http://www.crayola.com/lesson-plans/">Lesson Plans</a></li>
		<li><a href="http://www.crayola.com/things-to-do/how-to-landing/">Art Techniques</a></li>
	</ul>
	</li>
	<li>Helpful Links
	<ul>
		<li><a href="http://www.crayola.com/help/">Contact Crayola</a></li>
		<li><a href="http://www.crayolaexperience.com/" target="_blank">The Crayola Experience</a></li>
		<li><a href="http://www.crayola.com/about-us/colorful-careers.aspx">Colorful Careers</a></li>
		<li><a href="http://www.crayola.com/about-us.aspx">About Crayola</a></li>
		<li><a href="http://www.crayola.com/videos/">Videos</a></li>
		<li><a href="http://www.crayola.com/support/suppliers.aspx">Supplier Info</a></li>
		<li><a href="http://www.crayola.com/faq/online-shopping/">Online Shopping Help</a></li>
                <li><a href="http://www.crayola.com/faq/">FAQ</a></li>
	</ul>
	</li>
</ul>
</div>

<div class="col col2">
<h4>Stay Connected!</h4>

<p>Whether you prefer to <em>like, tweet</em> or <em>pin</em>... check out Crayola on all your favorite social media sites!</p>

<div id="socialfooter">
<ul style="padding-left:0px !important;">
	<li><a id="social-twitter" class="tw" href="https://twitter.com/crayola" target="_blank"></a></li>
	<li><a id="social-facebook" class="fb" href="https://www.facebook.com/Crayola" target="_blank"></a></li>
	<li><a id="social-youtube" class="youtube" href="https://www.youtube.com/user/CrayolaLLC" target="_blank"></a></li>
	<li><a id="social-pinterest" class="pin" href="http://www.pinterest.com/crayola" target="_blank"></a></li>
	<li><a id="social-instagram" class="insta" href="http://instagram.com/crayola" target="_blank"></a></li>
</ul>
</div>
</div>

<div class="col col3">
<h4>Sign-up For<br />
Crayola Offers!</h4>

<p>Signup to get the inside scoop from our monthly newsletters. Get crafts, coloring pages, lessons, and more!<br />
<br />
<a id="connect-footer-newsletter" href="http://www.crayola.com/signup"><button class="btn btn-warning" style="padding:5px 35px 9px !important; margin-top:6px !important;" title="Sign Up" type="button">Sign Up!</button></a></p>
</div>
</div>
</div>
</div>

<div class="row">
<div class="col-xs-12">
<div class="copybar"><strong class="logo-footer"><a href="http://www.crayola.com/" title="Crayola">Crayola</a></strong>

<p class="copy">&copy; 2016 Crayola &reg; All Rights Reserved.</p>

<ul class="btm-nav">
	<li><a accesskey="9" href="http://www.crayola.com/privacy.aspx" title="Privacy Policy">Privacy</a></li>
	<li><a accesskey="8" href="http://www.crayola.com/terms-of-use.aspx" title="Terms of Use">Terms of Use</a></li>
        <li><a accesskey="7" href="http://www.crayola.com/splash/webaccess" title="Web Accessibility">Web Accessibility</a></li>
</ul>
</div>
</div>
</div>
		</div> <!-- End content-asset -->
	




		
		</div>
</footer>

	

<script type="text/javascript">
	if(monetateData.setPageType == "unknown") {
		monetateData.trackUnknownPage = function() {
			window.monetateQ.push(["setPageType", monetateData.setPageType]);
			
			if(monetateData.addCartRows) window.monetateQ.push(["addCartRows", monetateData.addCartRows]);
			if(monetateData.breadCrumbs) window.monetateQ.push(["addBreadcrumbs", monetateData.breadCrumbs]);
	
			window.monetateQ.push(["trackData"]);
		};
		monetateData.trackUnknownPage();
	}
</script>







<input type="hidden" value="shop.crayola.com" id="context_path" />


 
<input type="hidden"  id="absURLVal" value="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/Sites-Crayola-Site/-/default/v1458234575482/lib/jquery/loadDynamicHeader.js"/>

<!-- <script src="http://demandware.edgesuite.net/aalb_prd/on/demandware.static/Sites-Crayola-Site/-/default/v1458234575482/lib/jquery/loadDynamicHeader.js"></script> -->

	<script>
		if($('#context_path').val() != location.host) {
			var jsURL = $('#absURLVal').val();
			$.ajax({
				  url: jsURL,
				  dataType: "script",
				  success: function(){},
				  error: function(){},
				});
		}	
	</script>









<!-- Adobe DTM End Tag-->
<script type="text/javascript">_satellite.pageBottom();</script>


    <script type="text/javascript">        try { Typekit.load(); } catch (e) { }</script>
    <script>        var APPURL = ""; var BASEURL = 'application/'; var IMAGEURL = 'application/images/'; var STYLEURL = 'application/css/';</script>
    <script src='application/javascript/site/app.min.js'></script>
    <script>
        jQuery(document).ready(function () {
            jQuery('img').each(function () {
                jQuery(this).removeAttr('width')
                jQuery(this).removeAttr('height');
            });
        });
    </script>
    </form>
</body>
